## oem-somerville-kingdra-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kingdra-Adl. (LP: #1932560)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 07 Jun 2021 17:24:35 +0800
