=== debian/control ===
Source: oem-somerville-kingdra-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b kingdra-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/kingdra-adl-focal-ubuntu

Package: oem-somerville-kingdra-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell OptiPlex 3000/5000
 This is a metapackage for Dell PCs:
  * Dell OptiPlex 3000
  * Dell OptiPlex 5000
 It installs packages needed to support this hardware fully.
