## oem-somerville-kingdra-adl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu3) focal; urgency=medium

  * Update to correct LP bug.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 31 Aug 2021 17:04:08 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu2) focal; urgency=medium

  * Remove modalias of Kyoto P.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 16 Aug 2021 16:24:37 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kingdra-Adl. (LP: #1922370)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 07 Jun 2021 17:24:35 +0800
