## oem-somerville-kingdra-adl-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Remove modalias of Kyoto and Kyoto X

 -- Andy Chi <andy.chi@canonical.com>  Thu, 04 Nov 2021 14:27:33 +0800
