## oem-somerville-kingdra-adl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 09 Jun 2022 13:01:50 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 09 Jun 2022 09:59:34 +0800
