=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Kingdra-Adl platform
- This is a metapackage for Somerville Kingdra-Adl platform. It installs
+Description: hardware support for Dell OptiPlex 3000/5000
+ This is a metapackage for Dell OptiPlex 3000/5000. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-kingdra-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Kingdra-Adl platform (factory)
- This is a factory metapackage for Somerville Kingdra-Adl platform.
+Description: hardware support for Dell OptiPlex 3000/5000 (factory)
+ This is a factory metapackage for Dell OptiPlex 3000/5000.
  It installs packages needed to support this hardware fully. (factory)
