## oem-somerville-kingdra-adl-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu9) focal; urgency=medium

  * Update meta dependency linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 29 Jul 2022 14:05:48 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu8) focal; urgency=medium

  * Add Kyoto/Kyoto X support. 

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 29 Jul 2022 11:41:36 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 29 Jul 2022 10:21:36 +0800
