## oem-somerville-kingdra-adl-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu10) focal; urgency=medium

  * Replace oem-somerville-kingdra-adl-wave2-meta

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 01 Jun 2023 17:08:43 +0800
