## oem-somerville-kingdra-adl-meta 20.04ubuntu14

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (20.04ubuntu14) focal; urgency=medium

  * Breaks oem-somerville-kingdra-adl-wave2-meta less than 20.04ubuntu9

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 07 Jun 2023 14:13:32 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu13) focal; urgency=medium

  * Breaks oem-somerville-kingdra-adl-wave2-meta less than 20.04ubuntu8

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 07 Jun 2023 10:38:57 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu12) focal; urgency=medium

  * Remove oem-somerville-kingdra-adl-wave2-meta less than 20.04ubuntu9

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 06 Jun 2023 17:19:11 +0800

oem-somerville-kingdra-adl-meta (20.04ubuntu11) focal; urgency=medium

  * Designate replace version

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 06 Jun 2023 17:09:00 +0800
