=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: oem-somerville-kingdra-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
-Breaks: oem-somerville-kingdra-adl-wave2-meta
-Replaces: oem-somerville-kingdra-adl-wave2-meta
+Breaks: oem-somerville-kingdra-adl-wave2-meta (<< 20.04ubuntu9)
+Replaces: oem-somerville-kingdra-adl-wave2-meta (<< 20.04ubuntu9)
 Provides: oem-somerville-kingdra-adl-wave2-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
@@ -22,8 +22,8 @@
 Package: oem-somerville-factory-kingdra-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Breaks: oem-somerville-factory-kingdra-adl-wave2-meta
-Replaces: oem-somerville-factory-kingdra-adl-wave2-meta
+Breaks: oem-somerville-factory-kingdra-adl-wave2-meta (<< 20.04ubuntu9)
+Replaces: oem-somerville-factory-kingdra-adl-wave2-meta (<< 20.04ubuntu9)
 Provides: oem-somerville-factory-kingdra-adl-wave2-meta
 Description: hardware support for Dell OptiPlex 3000/5000 (factory)
  This is a factory metapackage for Dell OptiPlex 3000/5000.
