## oem-somerville-kingdra-adl-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel meta to linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 01 Jun 2023 11:44:34 +0800

oem-somerville-kingdra-adl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update kernel meta to linux-generic (LP: #2020288)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 22 May 2023 14:19:20 +0800

oem-somerville-kingdra-adl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Dell OptiPlex XE4. (LP: #2016654)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 18 Apr 2023 09:32:17 +0800
