=== debian/control ===
Source: oem-somerville-kingdra-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b kingdra-adl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/kingdra-adl-jammy-oem

Package: oem-somerville-kingdra-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell OptiPlex XE4
 This is a metapackage for Dell PC:
  * Dell OptiPlex 7000
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-kingdra-adl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell OptiPlex XE4 (factory)
 This is a factory metapackage for Dell PC:
  * Dell OptiPlex 7000
 It installs packages needed to support this hardware fully. (factory)
