## oem-somerville-kingdra-adl-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-kingdra-adl-meta (22.04ubuntu4) jammy; urgency=medium

  * Correct XB-Ubuntu-OEM-Kernel-Flavour to default

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 04 Jul 2023 11:12:36 +0800
